=== debian/control ===
Source: node-jsonify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/substack/jsonify
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-jsonify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-jsonify.git

Package: node-jsonify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: JSON without touching any globals
 .
 Node.js is an event-based server-side JavaScript engine.
