=== debian/control ===
Source: node-jsonify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-jsonify
Vcs-Git: https://salsa.debian.org/js-team/node-jsonify.git
Homepage: https://github.com/substack/jsonify
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-jsonify
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: JSON without touching any globals
 Node.js is an event-based server-side JavaScript engine.
