=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jsonify-$1/ \
 https://github.com/ljharb/jsonify/tags .*/archive.*/v?([\d\.]+).tar.gz
